/* 
Theme Name: DynamiX Child Theme
Theme URI: http://themeva.com
Author: themeva
Version: 1.0
Template: DynamiX
Description: DynamiX Wordpress Child Theme
Author URI: http://themeva.com
License: GNU General Public License
License URI: license.txt
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, translation-ready, buddypress
*/

@import url("../DynamiX/style.css");

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

/* orange 		#f37721 */
/* blue 		#003a5f */
/* blue green 	#00a6a6 */
/* yellow 		#f7ae00 */

/* Et */

input,
textarea {
	border-radius: 0px !important;
}

.etClear{
	clear: both;
}

div.autototop a{
	border-radius: 0px;
}

.blue{
	color: #003a5f !important;
}

.ets h3,
div#related_posts{
	display: none;
}

.vc_btn3.vc_btn3-shape-square:hover{
	background-color: #003a5f !important;
}

div.custom-layer.shadow.top {
	display: none;
}

div.oPrograma{
	background-position: top;
}

body.home .vc_btn3.vc_btn3-shape-square:hover{
	color: #ffffff !important;
}

h1.entry-title{
	color: #003a5f;
}

section.entry h2.entry-title a{
	font-size: 25px !important;

}

div.mediawrap{
	margin-bottom: 5px !important;
}
/* end Et */

/* -------- Recent with thumb -------- */

#rpwwt-recent-posts-widget-with-thumbnails-2 img{
	width: 120px;
    height: 80px;
    object-fit: cover;
}


/* -------- Materiais -------- */

body.single-format-aside .customHashtag,
body.archive.category-material .customHashtag{
	position: absolute;
    top: 0px;
    z-index: 2;
    background-color: #f37721;
    padding: 7px 14px;
    font-size: 1.2em;
    color: #ffffff;
}

.etMateriais .searchandfilter ul li {
    display: inline-block;
}

.etMateriais .searchandfilter ul li{
	margin-right: 13px;
}

.etMateriais .searchandfilter ul li.sf-field-post-meta-customProducao{
/*	display: block;*/
}

.etMateriais select,
.etMateriais input[type="text"]{
	padding: 0px 0px 0px 10px;
    line-height: 1em;
    height: 36px;
    border-radius: 0px;
    max-width: 170px;
}

.etMateriais .searchandfilter h4{
	margin: 0;
    padding: 0px 0px 5px 2px;
    font-size: 15px;
    color: #003a5f;
    font-weight: 600;
    font-family: 'Open Sans';
}

.etMateriais .search-filter-results .column{
	padding: 0px;
}

.etMateriais .customThumb{
	position: relative;
}

.etMateriais .customThumb .customHashtag{
	position: absolute;
    top: -15px;
    left: -15px;
    padding: 5px 10px;
    background-color: #f37721;
    color: #ffffff;
}

.sf-input-checkbox {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 4px 8px 2px 10px;
	border-radius: 3px;
	display: inline;
	position: relative;
}

.sf-input-checkbox:active, .sf-input-checkbox:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.sf-input-checkbox:checked {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}

.sf-input-checkbox:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #99a1a7;
}





/* -------- Comunidade -------- */


.vc_custom_1502392131163{
	border-style: solid;
}



body.archive.category-ativador article h2.entry-title a,
body.archive.category-escola article h2.entry-title a{ 	color: #ffffff; }

body.archive.category-ativador article h2.entry-title a:hover,
body.archive.category-escola article h2.entry-title a:hover{ 	color: #f37721; }

/* aside = material | status = escolas | image = ativador */

body.page-template-blog article.category-noticias div.title-wrap img,
body.single-format-aside div.title-wrap img,
body.single-format-status div.title-wrap img,
body.single-format-image div.title-wrap img,
body.single-format-standard div.title-wrap img,
body.archive div.title-wrap img{
	width: 100%;
	height: 300px;
	object-fit: cover;
}

body.page-template-blog article.category-clipping div.title-wrap img{
	width: 100%;
	height: 200px;
	object-fit: cover;	
}



body.single-format-status h1.entry-title,
body.single-format-image h1.entry-title,
body.archive.category-ativador article h2.entry-title,
body.archive.category-escola article h2.entry-title{
    position: absolute;
    top: 230px;
    left: 0px;
    background-color: #003a5f;
    padding: 10px;
    color: #ffffff;
    font-size: 2em;
}






body.single-format-aside .quote.right,
body.single-format-status .quote.right,
body.single-format-image .quote.right{
	display: none;
}

body.single-format-aside ,
body.single-format-status ,
body.single-format-image{

}


body.single-format-aside .quote.left span,
body.single-format-status .quote.left span,
body.single-format-image .quote.left span{
	color: #f37721;
    opacity: 1 !important;
}


body.single-format-aside .blockquote_quotes h4,
body.single-format-status .blockquote_quotes h4,
body.single-format-image .blockquote_quotes h4{
	color: #003a5f;
}


body.single-format-aside .blockquote_quotes strong,
body.single-format-status .blockquote_quotes strong,
body.single-format-image .blockquote_quotes strong{
	color: #f37721;
}



div.bgI{
	background-color: #e8e8e8;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

div.paddingInfo{
	padding-bottom: 15px;
}

div.sidebarInfoList{
	margin-bottom: 5px;
}

.eIcon{
	float: left;
	width: 50px;
	text-align: center;
	display: table-cell;
    vertical-align: middle;	
}

.eIcon i{
	color: #f37721;
    display:inline-block;
    font-size: 22px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: bottom;

}

.eInfo{
	display: table-cell;
    vertical-align: middle;
    height: 30px;
}

a.eAnchor{
	position: relative;
	top: -35px;
}

div.eMais{
	padding: 15px 15px 5px 20px;
    font-weight: 600;
    background-color: #f37721;
    margin-bottom: 20px;
}

div.eMais a{
	color: #ffffff;
	font-weight: 400;
}

div.eMais a:hover{
	color: #003a5f;
}

div.eMais p{
	margin: 0 0 10px;
}

/* tag cloud */
div.tagcloud{
	margin-top: 0px;
}

.tagcloud a{
	border-radius: 0px !important;
	background-color: #ffffff !important;
	border: 1px solid #003a5f !important;
	margin: 4px !important;
	padding: 8px !important;
	color: #003a5f;
}

.tagcloud a:hover{
	background-color: #f37721 !important;
	border: 1px solid #f37721 !important;
	color: #ffffff;
}

.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey>.vc_grid-filter-item{
	background-color: #666666 !important;
	border-radius: 0px;
	padding: 5px 10px;
}

.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey>.vc_grid-filter-item>span{
	color: #ffffff;
	
}

.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey>.vc_grid-filter-item:hover>span{
	color: #f37721;
}

.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active{
	background-color: #f37721 !important;
}

.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span{
	color: #ffffff;
}

.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active:hover>span{
	color: #ffffff !important;
}

/* end tag cloud */

/* Widget */

.wTitle,
.widget_recent_entries h3{
	background-color: #003a5f;
    padding: 8px;
    color: white;
	font-size: 16px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}

.etSubMenu.widget_text h3{
    color: white;
	font-size: 16px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}

.etSubMenu{
	padding: 10px 15px 5px 10px;
    background-color: #f37721;
    margin-bottom: 20px;	
}

.etSubMenu a {
	color: #ffffff;
	margin-left: 15px;
}

.etSubMenu a:hover{
	color: #003a5f;
}

.etSubMenu p{
	margin: 10px 0px 10px 0px !important;
}

/* end widget */

/* Header */

#nv-tabs ul ul{
	border-radius: 0px !important;
}

#nv-tabs ul li ul li a{
	padding: 4px 6px 4px 6px !important;
}

span.menutitle{
	text-transform: uppercase;
	color: #003a5f;
}

span.dropmenu-icon{
	color: #003a5f !important;	
}

div.sub-header .resize-social-wrap{
	top: -105px !important;
    right: 0px;
    z-index: 6;
    position: absolute;
}

.socialicons .tooltip{
	position: absolute !important;
    top: -200px !important;
}

.socialicons ul{
	display: flex;
}

.socialicons ul li.social-facebook	{ order: 1; }
.socialicons ul li.social-twitter	{ order: 2; }
.socialicons ul li.social-youtube	{ order: 4; }
.socialicons ul li.social-instagram	{ order: 3; display: none; }
.socialicons ul li.social-flickr	{ order: 5; }

div.resize-social-wrap a{
	color: #003a5f;
}




.site-inwrap.header_float .intro-text-wrap, .site-inwrap.header_float .sub-header, .site-inwrap .sub-header{
	z-index: 6;
}

.site-inwrap .header-wrap.animate{
	background-color: #ffffff;
}

.sub-menu span.menutitle{
	text-transform: none;

}

.skinset-background h2{
	color: #003a5f !important;
}


div.header_transparent div.wrapper header#header{
	background-color: rgba(255,255,255, 0.9) !important;
	border-radius: 0px;
    padding: 0px 10px;
}

div.stuck  div.wrapper header#header{
	padding: 0px ! important;
}
/* end Header */




/* Comunidade Ativadora */

div.homeComunidadeAtivadora .vc_grid-item-mini{
/*	box-shadow: 5px 5px 10px 0px #cccccc !important;*/
}

/* end Comunidade Ativadora */



/* Contato */

#wpcf7-f6-p4875-o1,
#mc4wp-form-1{
	margin-left: 33%;
	margin-right: 33%;
}

.contatoHome .wpcf7 .wpcf7-submit{
	max-width: 180px;
}

.contatoHome .mc4wp-form-fields .mcMail,
.contatoHome form.wpcf7-form .mcMail{
    max-width: 170px;
    float: left;
    border-radius: 0px;
}

.contatoHome .mc4wp-form-fields .mcSubmit,
.contatoHome form.wpcf7-form .mcSubmit{
	height: 43px;
	width: 43px;
	background-color:#f37721;
	color:#ffffff;
	border-radius: 0px;
}

.contatoHome form.wpcf7-form .wpcf7-not-valid-tip{
	display: block;
    position: absolute;
    top: 46px;
    width: 130px;
}

.contatoHome form.wpcf7-form .wpcf7-validation-errors{
	display: none !important;
}

.contatoHome form.wpcf7-form span.wpcf7-not-valid-tip{
    display: block;
    width: 200px;
    position: absolute;
    top: -47px;
    z-index: 1;
    left: 360px;
}

.contatoHome div.formNews form.wpcf7-form span.wpcf7-not-valid-tip {
    display: block;
    width: 200px;
    position: absolute;
    top: 48px;
    z-index: 1;
    left: -163px;
}

.contatoHome form.wpcf7-form div.wpcf7-mail-sent-ok{
	font-size: 18px;
    color: #003a5f !important;
    font-weight: 600;
    border: 0px solid black;
    margin-top: 10px;
}



.contatoHome form.wpcf7-form ::-webkit-input-placeholder,
.contatoHome form.mc4wp-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #f37721;
  opacity: 1;
}
.contatoHome form.wpcf7-form ::-moz-placeholder,
.contatoHome form.mc4wp-form ::-moz-placeholder { /* Firefox 19+ */
  color: #f37721;
  opacity: 1;
}
.contatoHome form.wpcf7-form :-ms-input-placeholder,
.contatoHome form.mc4wp-form :-ms-input-placeholder { /* IE 10+ */
  color: #f37721;
  opacity: 1;
}
.contatoHome form.wpcf7-form :-moz-placeholder,
.contatoHome form.mc4wp-form :-moz-placeholder { /* Firefox 18- */
  color: #f37721;
  opacity: 1;
}


/* end Contato */








/* Content Grid ET */

.vc_gitem-post-data-source-post_title{
	font-size: 1.5em;
	line-height: 1em;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
}

.vc_gitem-post-data-source-post_excerpt{

/*	color: #ffffff;*/

}

/* END Content Grid ET */







/* -------- O que fazemos -------- */

body.single-post .tags-list span.tags-icon,
body.tag .tags-list span.tags-icon,
body.archive .tags-list span.tags-icon,
body.page-template-blog .tags-list span.tags-icon{
	display: none !important;
}

div.oqfHashtagHome{
	color: #ffffff;
	position: absolute;
    padding: 5px;
    background-color: #f37721;	
}

div.oqfExcerptHome{
	font-family: 'Open Sans', sans-serif;	
}

div.oqfHastag{
	position: absolute;
    top: 0px;
    z-index: 2;
    background-color: #f37721;
    padding: 7px 14px;
    font-size: 1.2em;
    color: #ffffff;
}

div.oqfTitleHome h3{
	line-height: 1;
}

div.oqfTitleHome h3:hover{
	color: #f37721 !important;
}

div.oqfTitleHome h3 a{
	font-size: 18px;
}
div.oqfImgHome,
div.oqfTitleHome{
	margin-bottom: 5px !important;
}

body.page-template-blog div#content div.entry{
	display: none;
}

body.home .vc_gitem-zone .excerpt-readmore{
	display: inline;
}

body.home .vc_gitem-zone a.excerpt-readmore{
	color: #f37721;
}
/* border home */
.vc_custom_1503953000942{
	border-style: solid;
}

/* -------- Veja mais -------- */

span.rpwwt-post-title{
    font-size: 1.1em;
    line-height: 1.3em;
}
div.rpwwt-post-excerpt{
	margin-top: 2px;
    font-size: 1em;
    line-height: 1.2em;
}


li.recent-posts-widget-with-thumbnails{

}

.rpwwt-widget ul li{
	margin: 0px;
    padding: 0px;
}

/* -------- End Veja mais -------- */


/* -------- FOOTER -------- */

.twitter-follow-button{
	position: absolute !important;
	left: 100px;
    top: 12px;
}

#footer-wrap{
    position: fixed !important;
    bottom: 0;
    width: 100%;
    height: 52px;
    min-height: 52px !important;    
    margin: 0 auto;
}

#footer-wrap .lowerfooter-wrap .really_simple_share{
	margin-top: 6px !important;
}

#footer-wrap .lowerfooter-wrap .really_simple_share .really_simple_share_facebook_like,
#footer-wrap .lowerfooter-wrap .really_simple_share .really_simple_share_twitter,
#footer-wrap .lowerfooter-wrap .really_simple_share .really_simple_share_google1{
	width: auto !important;
}


#footer-wrap .lowerfooter-wrap{
	padding-top: 6px !important;
}

#footer-wrap .lowerfooter-wrap .row{
	margin-bottom: 6px !important;
}

.logoAlana{
	height: 38px;
}

.logoAshoka{
	height: 38px;
	margin-left: 10px;
	margin-right: 17px;	
}

div.wrapper.main{
	margin-bottom: 52px !important;
}

.ult_exp_content{
	background-color: rgb(255, 255, 255) !important;
}

.ult_ecpsub_cont{
	text-align: left;
}

.ult_expheader{
	font-size: 16px;
	text-transform: none !important;
}



/* -------- Salvattore -------- */


#grid[data-columns]::before {
    content: '4 .column.size-1of4';
}




/* Again, you’re free to use and define the classes: */
.column { float: left; }
.size-1of1 { width: 100%; }
.size-1of2 { width: 50%; }
.size-1of3 { width: 33.333%; }
.size-1of4 { width: 25%; }

.grid-item{
    margin: 0px 20px 20px 0px;
}

.grid-item-p{
    padding: 15px 15px 15px 15px;
    background-color: #F1F4F7;
    min-height: 120px;
}


@media screen and (max-width: 480px){
    #grid[data-columns]::before {
        content: '1 .column.size-1of1';
    }
    .grid-item {
        margin: 0px 0px 20px 0px;
    }
    .searchandfilter ul li li.sf-level-0{
        display: block;
    }
}



@media screen and (min-width: 481px) {
	#grid[data-columns]::before {
	    content: '4 .column.size-1of4';
	}
}


/* END Salvattore */




/* Desktops and laptops ----------- */
@media only screen  and (max-width : 1920px) {
/* Styles */
	div.apresentacao{
		background-position: 0px 5px !important;
	}
	div.oPrograma{
		background-position: 10px 0px !important;
    	background-size: 100%;
    	background-repeat: no-repeat;
	}
}

@media only screen  and (max-width : 1640px) {
/* Styles */
	div.apresentacao{
		background-position: -140px 5px !important;
	}
	div.oPrograma{
		background-position: 15px -30px !important;
    	background-size: 110%;
    	background-repeat: no-repeat;
	}
}

@media only screen  and (max-width : 1366px) {
/* Styles */
	div.apresentacao{
		background-position: -240px 5px !important;
	}
	div.oPrograma{
		background-position: -20px 20px !important;
		background-size: 115%;
		background-repeat: no-repeat;
	}
}

@media only screen  and (max-width : 1280px) {
/* Styles */
	div.apresentacao{
		background-position: -240px 5px !important;
	}
	div.oPrograma{
		background-position: -20px 40px !important;
		background-size: 115%;
		background-repeat: no-repeat;
	}
}



@media only screen  and (max-width : 1024px) {
/* Styles */
	div.apresentacao{
		background-position: -340px 5px !important;
	}
	div.oPrograma{
		background-position: -720px 0px !important;
		background-repeat: no-repeat;	
	}
	#logo a img.primary{
		height: 50px !important;
	}
	#logo a img.secondary{
		height: 47px !important;
		margin-top: 7px !important;
	}

}

@media only screen  and (max-width : 870px) {
/* Styles */
	#footer-wrap{
	    position: absolute !important;
	    bottom: 0;
	    width: 100%;
	    height: 52px;
	    margin: 0 auto;
	}

	#footer-wrap .lowerfooter-wrap .row .lowfooterleft{
		display: none;
	}
	#footer-wrap .lowerfooter-wrap .row .lowfooterright{
	    width: 100%;
	    font-size: 12px;
	}

	.logoAlana,
	.logoAshoka{
		height: 30px;
	}


}

@media only screen  and (max-width : 768px) {
/* Styles */
	div.sub-header .resize-social-wrap{
		display: none;
	}
}

@media only screen  and (max-width : 320px) {
/* Styles */
	div.lowerfooter-wrap div.wrapper{
		padding: 0px;
	}
	.logoAlana,
	.logoAshoka{
		height: 26px;
	}
	.skinset-background h2, .skinset-background h2 a{
		font-size: 20px;
	}
	#logo a img{
		height: auto !important;
	}

}


body.postid-7792 ul.post-metadata-wrap,
body.postid-7792 div#dpsp-content-top,
body.postid-7792 div.fb-comments,
body.postid-7792 div.nextprevious_posts,
body.postid-7792 section.entry.twelve.columns.ten h3{
	display: none;
}





